<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceConfig..::.FreeThreaded Field
SequenceConfig Class See Also Send Feedback

If true, the object returned by the Sequence constructor is free-threaded; usable by multiple threads within a single address space. If multiple threads create multiple sequences using the same BackingDatabase, that database must have also been opened free-threaded.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool FreeThreaded

Visual Basic (Declaration)

    Public FreeThreaded As Boolean

Visual C++

    public:
    bool FreeThreaded

# See Also

SequenceConfig Class
BerkeleyDB Namespace